## eos-downloader 0.8.1

=== debian/changelog ===
eos-downloader (0.8.1-3) sid; urgency=medium

  * Uploading to sid.
  * Manually removing some files that pybuild doesn't clean up during
    build.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Aug 2023 12:16:55 +0200

eos-downloader (0.8.1-2) sid; urgency=medium

  * Uploading to sid.
  * Uploading source-only without changes to allow testing migration.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Jun 2023 07:31:51 +0200

eos-downloader (0.8.1-1) sid; urgency=medium

  * Initial upload to sid.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 11 May 2023 11:25:33 +0200
