=== debian/changelog ===
eos-downloader (0.9.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.9.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 10 Oct 2023 11:54:23 +0200

eos-downloader (0.8.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.8.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 04 Sep 2023 10:54:38 +0200
