## eos-downloader 0.10.2

=== debian/changelog ===
eos-downloader (0.10.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.10.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 03 Jun 2024 22:09:48 +0200

eos-downloader (0.10.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.10.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 21 Apr 2024 22:03:33 +0200

eos-downloader (0.10.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.10.0.
  * Updating copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 08 Apr 2024 10:23:57 +0200
