## eos-downloader 0.10.3

=== debian/changelog ===
eos-downloader (0.10.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.10.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Nov 2024 09:19:02 +0100
