## eos-downloader 0.12.0

=== debian/changelog ===
eos-downloader (0.12.0-1) sid; urgency=medium

  * Merging upstream version 0.12.0.
  * Updating year in upstream copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Mon, 10 Feb 2025 06:41:01 +0100

eos-downloader (0.10.3-2) sid; urgency=medium

  * Updating source url in copyright.
  * Updating vcs fields.
  * Updating email address.
  * Updating year in debian copyright for 2025.
  * Trimming debian changelog.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Feb 2025 15:50:19 +0100
