## eos-downloader 0.12.1

=== debian/changelog ===
eos-downloader (0.12.1-1) sid; urgency=medium

  * Merging upstream version 0.12.1.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Feb 2025 06:34:58 +0100
