=== debian/control ===
Source: eos-downloader
Section: contrib/admin
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/titom73/eos-downloader
Vcs-Browser: https://forgejo.debian.net/arista/eos-downloader
Vcs-Git: https://forgejo.debian.net/arista/eos-downloader

Package: eos-downloader
Section: contrib/admin
Architecture: all
Depends:
 python3-cvprac,
 ${misc:Depends},
 ${python3:Depends},
Description: Arista EOS download tool
 CLI tool to download Arista softwares like EOS and CVP.
