=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/eos-downloader-$1\.tar\.gz/ \
https://github.com/titom73/eos-downloader/tags .*/v?(\d\S+)\.tar\.gz
