=== debian/changelog ===
eos-downloader (0.13.0-2) sid; urgency=medium

  * Uploading without changes to sid.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:39:59 +0200

eos-downloader (0.13.0-1) experimental; urgency=medium

  * Merging upstream version 0.13.0.

 -- Daniel Baumann <daniel@debian.org>  Sun, 06 Jul 2025 07:31:54 +0200

eos-downloader (0.12.1-3) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 04:38:41 +0200

eos-downloader (0.12.1-2) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 19:11:41 +0100
