=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/titom73/eos-downloader
 Vcs-Browser: https://forgejo.debian.net/arista/eos-downloader
 Vcs-Git: https://forgejo.debian.net/arista/eos-downloader
