=== debian/watch ===
version=4
https://github.com/titom73/eos-downloader/tags .*/v?(\d.*)@ARCHIVE_EXT@
