=== debian/changelog ===
eos-downloader (0.14.0-1) sid; urgency=medium

  * Updating watch file to version 5.
  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 0.14.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 01 Nov 2025 06:28:05 +0100
