=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=eos-downloader

%:
	dh ${@} --buildsystem=pybuild

execute_after_dh_auto_clean:
	# help pybuild
	rm -rf *.egg-info

override_dh_auto_test:
	# disabled: requires network
