=== debian/watch ===
Version: 5

Template: Github
Owner: titom73
Project: @PACKAGE@
